function init(hero) {
    hero.setName("Rex Splode");
	hero.setVersion("Serie");
    hero.setTier(2);
    
    hero.setHelmet("item.superhero_armor.piece.cowl");
    hero.setChestplate("Jacket");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("vhp:explosives_projection");
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
	hero.addAttribute("IMPACT_DAMAGE", 0.05, 1);
    
    hero.addKeyBind("GROUND_SMASH", "Close-Range Bomb", 1);
	hero.addKeyBind("EARTHQUAKE", "Multi-Bombs", 2);
}